Subject: Re: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Michael Albinus <[email-masked]>
Date: Mon, 14 Oct 2019 09:59:39 +0200

Jeronimo Pellegrini <[email-masked]> writes:

> Hello Michael!

Hi Jeronimo,

> Yes, sorry about the long time without any news -- I underwent
> spine surgery and recovery took over two months.

Oh. I wish you all the best in recovery. Take your time, this is much
more important than a little Emacs package ...

> Also, thinks have been a bt confusing on our side as to how to
> get the paperwork; I'll be getting in touch with the FSF this week
> in order to get things sorted out.

Just in case of problems, you could ask here.

> J.

Best regards, Michael.